.hideme {
    opacity: 0;
}

@font-face {
  font-family: entypo-selected;
  src: url(../../fonts/entypo-selected/entypo-selected.eot);
  src: url(../../fonts/entypo-selected/entypo-selected.eot?#iefix) format(embedded-opentype), 
	   url(../../fonts/entypo-selected/entypo-selected.woff) format(woff), 
	   url(../../fonts/entypo-selected/entypo-selected.ttf) format(truetype), 
	   url(../../fonts/entypo-selected/entypo-selected.svg#entypo-selected) format(svg);
  font-weight: normal;
  font-style: normal;
}

/* Gamma Gallery Style */

.gamma-container {
	min-height: 200px;
}

.gamma-gallery {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
}

/* http://nicolasgallagher.com/micro-clearfix-hack/ */
.gamma-gallery:before,
.gamma-gallery:after {
    content: " ";
    display: table;
}

.gamma-gallery:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
.gamma-gallery {
    *zoom: 1;
}
 */

.gamma-gallery li {
	display: block;
	position: relative;
	cursor: pointer;
	float: left;
	padding: 4px;
}

.gamma-gallery li img {
	max-width: 100%;
	width: auto;
	height: auto;
	display: block;
}

.gamma-description {
	background: #000 url(../../img/buttons-icons/open-photo.png) center center no-repeat;
	background: rgba(0, 0, 0, 0.6) url(../../img/buttons-icons/open-photo.png) center center no-repeat;
	position: absolute;
	top: 4px;
	left: 4px;
	bottom: 4px;
	right: 4px;
	text-align: center;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
}

.no-touch .gamma-gallery li:hover .gamma-description {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 1;
}
 
.gamma-description:before {
	content: '';
	height: 100%;
}

.gamma-description:before,
.gamma-description h3 {
	display: inline-block;
	vertical-align: middle;
}

.gamma-description h3 {
	width: 100%;
	padding: 0 20px;
	text-transform: uppercase;
	font-family: 'gt_walsheim_medium';
	font-size: 1.8em;
	text-align: center;
}

#page-main h3 {
	color: inherit;
}

.gamma-buttons {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10001;
}

.gamma-buttons button {
	float: left;
	background: #333;
	color: #fff;
	display: block;
	width: 30px;
	height: 30px;
	font-size: 14px;
	margin-left: 5px;
	cursor: pointer;
	border: none;
	outline: none;
}

.gamma-buttons button:before,
.gamma-nav span:before {
	font-family: 'entypo-selected';
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: block;
	text-align: center;
	opacity: 0.7;
	outline: none;
}

.no-touch .gamma-buttons button:hover {
	background: #666;
}

button.gamma-btn-close:before {
	content: '\2715';
}

button.gamma-btn-ssplay:before {
	content: '\25b6';
}

button.gamma-btn-sspause:before {
	content: '\2389';
}

.gamma-single-view {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
	z-index: 10000;
	text-align: center;
	display:none;
}

.gamma-overlay {
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	display: none;
	z-index: 9999;
}

.gamma-single-view img {
	position: absolute;
	cursor: pointer;
}

.gamma-description-wrapper {
	background: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 10;
	padding: 5px 0;
}

.gamma-single-view .gamma-description {
	background: transparent;
	position: relative;
	bottom: auto;
	left: auto;
	right: auto;
	top: auto;
}

.gamma-single-view .gamma-description h3 {
	padding: 5px 0;
	color: #fff;
}

.gamma-nav span {
	font-family: 'entypo-selected';
	position: absolute;
	display: block;
	width: 25px;
	height: 38px;
	top: 50%;
	margin-top: -19px;
	left: 20px;
	cursor: pointer;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.gamma-nav span.gamma-next {
	left: auto;
	right: 20px;
	background: url(../../img/processing/next-arrow.png) no-repeat;
}

.gamma-nav span.gamma-next:hover {
	background: url(../../img/processing/next-arrow-hover.png) no-repeat;
}

.gamma-nav span:before {
	color: #fff;
	opacity: 0.7;
	font-size: 40px;
}

.gamma-nav span:hover:before {
	opacity: 1;
}

.gamma-nav span:before {
	display: block;
	margin: 0;
	width: auto;
}

.gamma-nav span.gamma-prev {
	background: url(../../img/processing/prev-arrow.png) no-repeat;
}

.gamma-nav span.gamma-prev:hover {
	background: url(../../img/processing/prev-arrow-hover.png) no-repeat;
}

.gamma-img-fly {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

/* Loaders */

.gamma-loading {
	background: transparent url(../../img/processing/loader_light.gif) no-repeat center center;
}

.gamma-single-view.gamma-loading {
	background: transparent url(../../img/processing/loader_dark.gif) no-repeat center center;
}


/* Make some things unselectable. Remove where selection is needed: */

.gamma-container img,
.gamma-nav span,
.gamma-buttons button,
.gamma-description-wrapper,
.gamma-description,
.gamma-description h3 {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.container {
	width: 100%;
	position: relative;
	border-top: 1px solid #CCC;
	padding-top: 50px;
}

.container h1 {
	font-family: 'gt_walsheim_medium';
	font-size: 1.7em;
	color: #292d32;
	margin-top: 70px;
	float: none;
	margin: 0 auto 25px auto;
	width: 700px;
	text-align: center;
}

.container p {
	font-family: 'gt_walsheim_medium';
	font-size: 1em;
	color: #292d32;
	line-height: 1.35em;
	word-spacing: 0.1em;
	text-align: center;
	float: none;
	margin: 0 auto;
	width: 700px;
	padding-bottom: 30px;
}

.main {
	padding: 30px 20px 100px 20px;
	max-width: 1580px;
	margin: 0 auto;
}

.support-note span{
	color: #ac375d;
	font-size: 16px;
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}

.loadmore {
	padding: 15px 0 12px 0;
	background: #0bc5ad;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	margin: 50px auto 0 auto;
	display: none;
	width: 300px;
	float: none;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.loadmore:hover {
	background: #089583;
}

@media screen and (max-width: 1023px) {
.container h1, .container p { width: 90%; }
}

@media screen and (max-width: 1023px) {
.container h1, .container p { width: 90%; }
}

@media screen and (max-width: 767px) {
.hideme { opacity: 1; }
.container h1 { text-align: left; font-size: 1.2em; }
.container p { text-align: left; }
.gamma-single-view img { margin-top: 30px; }
}

@media screen and (max-width: 750px) {
.gamma-description {
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
}

.gamma-description h3 {
	font-size: 14px;
	padding: 0 5px;
}
}

@media screen and (max-width: 500px) {
.gamma-buttons {
	float: left;
	clear: both;
}
}
